#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-hlint-plugin
version:              1.0.1.0
visibility:           public
id:                   hls-hlint-plugin-1.0.1.0-G9mcurz8bIcKWLnCGrPdD7
key:                  hls-hlint-plugin-1.0.1.0-G9mcurz8bIcKWLnCGrPdD7
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
synopsis:             Hlint integration plugin with Haskell Language Server
description:
    Please see Haskell Language Server Readme (https://github.com/haskell/haskell-language-server#readme)

category:             Development
abi:                  9a57a967c5f4a099b4f747a33375b31f
exposed:              True
exposed-modules:      Ide.Plugin.Hlint
import-dirs:          /usr/lib/ghc-9.0.1/site-local/hls-hlint-plugin-1.0.1.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/hls-hlint-plugin-1.0.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/hls-hlint-plugin-1.0.1.0
hs-libraries:         HShls-hlint-plugin-1.0.1.0-G9mcurz8bIcKWLnCGrPdD7
depends:
    Diff-0.4.0-F7vyJzYzam9CwrUJdg8bD2
    aeson-1.5.6.0-HjRPlMbeXBZ4yuplu15455
    apply-refact-0.9.3.0-6cmrjLorXTz3ajdEPwIPyv base-4.15.0.0
    binary-0.8.8.0 bytestring-0.10.12.1 containers-0.6.4.1
    data-default-0.7.1.1-8aGzV3AyDr077p6b91gXPe deepseq-1.4.5.0
    directory-1.3.6.1 extra-1.7.10-3tDBYCQCoM76FUUqSWK3rB
    filepath-1.4.2.1 ghc-9.0.1
    ghc-exactprint-0.6.4-Jq3am1Ii8JGLvQtr5sYAAC
    ghcide-1.4.0.3-35TJRjzeOV9HupNm1n53pB
    hashable-1.3.3.0-LgC2GKp34OLEabneGtyuCb
    hlint-3.3.1-CBKHRWnzkNP824FHwp0bnQ
    hls-plugin-api-1.1.0.2-HHA88GoKBPiD9NqIMunr0X
    hslogger-1.3.1.0-JAhc4Ar1GDvIfwJ4Adg5iA
    lens-5.0.1-KAh7DAnq23eK3Mb3yHYdKP
    lsp-1.2.0.0-5BxOf7csNHOJ3TnR1NvuDa
    regex-tdfa-1.3.1.1-8KBKH3EsotI2v3BWqoG8PB
    temporary-1.3-DIthq2WnddjKMWnYYT9Yc7 text-1.2.4.1
    transformers-0.5.6.2
    unordered-containers-0.2.14.0-Wie4T3gD5k18ShmuaDNll

haddock-interfaces:
    /usr/share/doc/haskell-hls-hlint-plugin/html/hls-hlint-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-hlint-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

